{% extends 'layout.html' %}{% load static %}
{% block scripts %}
  <script src="{% static 'teams-sso.js' %}"></script>
  <script>
    $(document).ready(async () => await teamsConfigure())
  </script>
{% endblock %}
{% block content %}
  <div class="font-semibold font-title">KnowerConnect Teams PoC Config</div>
  <p>
    <div>
      <label for="tabChoice">
        Click Save below to set up the tab
      </label>
    </div>
  </p>
{% endblock %}
